@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Libre Franklin', sans-serif;
	font-size: 18px;
}
h1, h2, h3, h4, h5, h6, h7 {
	
}
a {
	color: #16206a;
}
a:hover {
	color: #ec0a29;
}
#topbar > a {
	display: block !important;
	margin: 0 0 0px 5px;
}
a.nav-link {
	    text-transform: uppercase;
    font-weight: 600;
    color: #16206a !important;
    font-size: 20px;
    padding-left: 0.75rem !important;
    padding-right: 0.75rem !important;
}
a.nav-link:hover {
	color: #ec0a29 !important;
}

.dropdown-toggle b.caret, a.dropdown-toggle > b.caret {
	display: none !important;
}
.dropdown-toggle::after {
	display: none;
}
ul.dropdown-menu {
	top: 35px;
}

a.dropdown-toggle > b.caret {
	display: none !important;
}
li.dropdown:hover > ul.dropdown-menu {
	display: block;
}
li.dropdown:hover > ul.dropdown-menu > li.dropdown:hover > ul.dropdown-menu{
	display: block;
  left:140px;
  top:0px;
}
.nav b.caret {
	display: none;
}
.navbar-toggler span.tiny {
	font-size: 13px;
	position: relative;
	top: -3px;
	color: #cecece;
	transition: all 0.5s ease;
}
.navbar-toggler:hover span.tiny {
	color: #0271bc;
	transition: all 0.5s ease;
}
.navbar-toggler:hover {
	color: #0271bc;
	transition: all 0.5s ease;
}

a.redroots-link.nav-link {
	color: #ec0a29 !important;
}
a.contribute-link.nav-link {
	background-color: #ec0a29;
	color: #fff !important;
}
a.redroots-link.nav-link:hover {
	color: #162575 !important;
}
a.contribute-link.nav-link:hover {
	background-color: #162575;
	color: #fff !important;
}

a.navbar-brand {
	background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/logo.png?1554262193);
	    display: block;
    overflow: hidden;
    text-indent: -5000pc;
    width: 280px;
    background-repeat: no-repeat;
    height: 70px;
    margin: 0 20px 0 0px;
    background-size: 100%;
  
}

a.donate-link.nav-link {
    background-color: #16206a;
    color: #fff !important;
}
a.donate-link.nav-link:hover {
    background-color: rgba(22, 32, 106, .25);
    color: #16206a !important;
}

a.join-link.nav-link {
    background-color: #ec0a29;
    color: #fff !important;
}
a.join-link.nav-link:hover {
    background-color: rgba(236, 10, 41, .25);
    color: #ec0a29 !important;
}

.scale {
	width: 100%;
	height: auto;
}
img {
	max-width: 100% !important;
	height: auto;
}
.scale-embed {
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.scale-embed iframe, .scale-embed object, .scale-embed embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
	max-width: 100%;
}
.video-embed {
	height: 0;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 56.25%;
	padding-top: 30px;
	position: relative;
}
.video-embed iframe, .video-embed object, .video-embed embed {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.entry-content img, .entry-content iframe, .entry-content object, .entry-content embed {
	max-width: 100%;
}
.meta ul {
	list-style: none;
	padding: 0;
	margin: 0 0 10px 0px;
	font-size: 14px;
}
.meta ul li {
	display: inline-block;
	margin: 0 11px 0px 0px;
}
/*PAGINATION*/

.pagination-controller {
	display: block;
	padding: 0 0 70px;
}
.pagination {
	border-radius: 5px;
	display: inline-block;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 1000;
}
.pagination > li {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #333333;
	border-color: #000 !important;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 0;
	color: #ffffff;
	float: left;
	line-height: 38px;
	max-height: 40px;
	min-height: 40px;
	min-width: 50px;
	text-align: center;
	text-decoration: none;
}
.pagination li:last-child {}
.pagination li a {
	background-color: #000000;
	border: medium none;
	color: #ffffff !important;
	display: block;
	text-align: center;
	width: 100%;
}
.pagination > li:hover {}
.pagination li.previous a, .pagination li.next a {
	padding: 0 10px;
}
.pagination li a:hover, .pagination > li:hover a {
	background-color: #013c74 !important;
	color: #ffffff !important;
}
.pagination li.previous, .pagination li:first-child {
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.pagination li.next, .pagination li:last-child {
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
}
.clear-all {
	display: block;
	width: 100%;
	clear: both;
	height: 10px;
}
.vimeo-wrapper {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 595px;
	z-index: -1;
	pointer-events: none;
	overflow: hidden;
}
.vimeo-wrapper iframe {
	width: 100vw;
	height: 56.25vw; /* Given a 16:9 aspect ratio, 9/16*100 = 56.25 */
	min-height: 100vh;
	min-width: 177.77vh; /* Given a 16:9 aspect ratio, 16/9*100 = 177.77 */
	position: absolute;
	top: 25%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.bg-dark {
	background-color: #19235f !important;
	color: #fff;
}
.btn-primary {
	background-color: #19235f;
	border-color: #0a123f;
}
.btn-danger {
	background-color: #ec0928;
}
.btn-trans-danger {
	background-color: rgba(236, 9, 40, 0.8);
}
.btn-white {
	color: #fff;
}
.btn-outline {
	border: 1px solid;
}
.btn-white:hover {
	color: #ffc107;
}
footer {
	padding: 50px 0;
	font-size: 15px;
}
footer hr {
	background-color: #fff;
}
footer a {
	color: #fff;
}
.addy {
	margin: 10px 0 0px 10px;
	display: inline-block;
}
.box {
	border: 1px solid;
	margin: 10px 0 0 0;
	padding: 3px 3px;
}
.disclaimer {
	font-size: 13px;
}
h4.underline {
	border-bottom: 4px solid;
}
.margin-bottom {
	margin-bottom: 40px;
}
a#pminc {
	display: inline-block;
	overflow: hidden;
	width: 50px;
	text-align: left;
	text-indent: -5000px;
	background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/az_gop/media/themes/images/psyclone-e-icon.png?1551110430);
	background-repeat: no-repeat;
	height: 50px;
}
.navbar-block svg {
	display: inline-block;
	margin-right: 4px;
}
.widget .btn {
	margin: 0 0 10px 0;
}
#contact .form-control {
	margin: 0 0 15px 0;
}
.cover.set-position {
    height: 600px;
    position: relative;
    margin-top: 0;
    color: #fff !important;
    margin-bottom: 0px;
    background-position: center;
    background-size: cover;
}
.cover .row.align-items-center {
    min-height: 600px;
}
.cover {
	background-size: cover;
}
.cover-text {
	text-transform: uppercase;
	font-weight: 900;
	text-shadow: 2px 2px 8px #000, 1px 0px 8px #000;
}
nav#navigation {
    
}
  .cover h1 {
    color: #fff;
    font-weight: 700;
}

h3.subhead {
    margin-top: 30px;
}
  
  div.newsletter {
    padding: 20px 0;
    color: #fff;
}

h5.newsletter-heading {
    margin: 0;
    font-weight: 600;
    font-size: 22px;
}

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
	content: "";
	display: inline-block;
	background: #fff;
	width: 0;
	height: 0.2rem;
	position: absolute;
	transform-origin: 0% 0%;
}
.chiller_cb {
	position: relative;
	height: 2rem;
	display: flex;
	align-items: center;
}
.chiller_cb input {
	display: none;
}
.chiller_cb input:checked ~ span {
	background: #fd2727;
	border-color: #fd2727;
}
.chiller_cb input:checked ~ span:before {
	width: 1rem;
	height: 0.15rem;
	transition: width 0.1s;
	transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
	width: 0.4rem;
	height: 0.15rem;
	transition: width 0.1s;
	transition-delay: 0.2s;
}
.chiller_cb input:disabled ~ span {
	background: #ececec;
	border-color: #dcdcdc;
}
.chiller_cb input:disabled ~ label {
	color: #dcdcdc;
}
.chiller_cb input:disabled ~ label:hover {
	cursor: default;
}
.chiller_cb label {
	padding-left: 2rem;
	position: relative;
	z-index: 2;
	cursor: pointer;
	margin-bottom: 0;
}
.chiller_cb span {
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	border: 2px solid #ccc;
	position: absolute;
	left: 0;
	transition: all 0.2s;
	z-index: 1;
	box-sizing: content-box;
}
.chiller_cb span:before {
	transform: rotate(-55deg);
	top: 1rem;
	left: 0.37rem;
}
.chiller_cb span:after {
	transform: rotate(35deg);
	bottom: 0.35rem;
	left: 0.2rem;
}
.spacer {
	clear: both;
	padding: 20px 0;
}
.chiller_cb {
	margin: 0 0 20px 0;
}
#featured-article h2 {
	text-transform: uppercase;
	font-weight: 500;
}
input.error {
	border-color: #ff0000;
	background-color: #fffef2;
	margin-bottom: 30px !important;
}
label.error {
	background-color: #ff0000;
	color: #fff;
	padding: 0 10px;
	position: absolute;
	bottom: -5px;
}
thead.thead-dark {
	background-color: #1c2c76 !important;
	background-image: none !important;
}
.table .thead-dark th {
	background-color: #1c2c76;
}
li.paginate_button {
	color: #000 !important;
	background: none;
	border: none;
}
li.paginate_button a {
	color: #000 !important;
	height: 50px;
	line-height: 47px;
	background-color: #f6f6f6 !important;
}
li.paginate_button.active {
	height: 50px;
	line-height: 47px !important;
	background-color: #000 !important;
}
li.paginate_button.active a {
	color: #fff !important;
	padding: 0;
	background-color: #d1d1d1 !important;
}
td.details-control {
	background: url('https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/az_gop/media/themes/images/plus.png?1551221460') no-repeat center center;
	cursor: pointer;
	background-size: 25px 25px;
}
tr.shown td.details-control {
	background: url('https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/az_gop/media/themes/images/minus.png?1551221460') no-repeat center center;
	background-size: 25px 25px;
}

h5.card-title {
	
	font-size: 46px;
	font-weight: 600;
}

footer a.nav-link {
	color: #fff !important;
}
item {
	display: block;
}
.border-primary {
	border-color: #1b276b !important;
}
.card input.form-control {
	margin: 0 0 10px 0;
}
.card label {
	font-size: 13px;
	margin: 0 0 0 0;
}
* {
	box-sizing: border-box;
}
section {
	width: 100%;

	display: table;
	margin: 0;
	max-width: none;
	background-color: #fafafa;
	height: 100vh;
}
.intro {
	height: 100vh;
	background-color: #EEEEEE;
}
.content {
	display: table-cell;
	vertical-align: middle;
}
h1 {
	font-size: 3em;
	display: block;
	color: #161f6a;
	font-weight: 300;
}
p {
	font-size: 1.25em;
	font-weight: 500;

}
.card.bg-light h5.card-title {
	color: #000;
	font-size: 20px;
}
p.card-text {
	font-size: 18px;
  color: #fff;
}
.input-group-prepend .input-group-text {
	border-color: #0271bc;
}
.bg-secondary a.nav-link {
	color: #fff;
}
.bg-secondary a.nav-link:hover {
	background-color: #0271bc;
	color: #fff;
}
section#video {
	padding: 0;
	display: block;
	height: auto;
}
span.highlight {
	color: #f72522;
}
.card-header.text-white.bg-info {
	background-color: #0770bc !important;
}
.card-offer p.card-text {
	color: #076fbc;
}
section#prehead-feature {
	background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/header-image.jpg?1554262193);
	background-size: cover;
	background-position: bottom center;
}
.bg-danger {
	background-color: #ec0a29 !important;
}
.ghost-danger {
	background-color: rgba(236, 10, 41, .75) !important;
}
footer a.network {
    font-size: 30px;
    margin: 10px 15px;
    display: inline-block;
}
div#sub-foot {
    padding: 15px 0 0;
}
 
  a, #navigation{
     transition: all 0.5s ease;
  }
  
  .children > li > a.nav-link {
    font-size: 14px;
}
  .show > ul > li:first-child, .collapsing > ul > li:first-child {
    padding: 60px 0 0 0;
}
 section#call-to-action {
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/bluebell.jpg?1554262194);
}

.bg-cover-photo {
    background-size: cover;
    background-position: center;
}
  #call-to-action h2 {
    font-size: 57px;
    font-weight: 500;
}

.text-large, text-lg {
    font-size: 19px;
    margin: 10px 0 0 0;
}
  .divider img {
    margin: 0 auto;
    display: inline-block;
    position: relative;
}

.divider {
    text-align: center;
    margin: 30px 0;
}
.btn-xl {
    font-size: 24px;
    border-width: 3px;
}
  div#trump-committee {
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/stripes.jpg?1554262195);
    background-size: cover;
    background-color: #fff;
    background-repeat: no-repeat;
        border-bottom: 2px solid #efefef;
}
  
div#victory {
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/octo-background.jpg?1554262194);
    padding: 80px 0;
}
  
.text-primary {
    color: #15206a !important;
}

#victory h2 {
    font-size: 42px;
    margin: 30px 0 0 0;
}  
  
  .fixed-top a.navbar-brand {
    background-image: url(https://structurecms-staging-psyclone.netdna-ssl.com/client_assets/azgop_com/media/themes/images/RPAZshort.png?1554349837);
    position: fixed;
    width: 95px;
    height: 120px;
    top: -5px;
}
  .card.item h5.card-title {
    font-size: 25px;
}

.card.item p.card-text {
    color: #000;
}

.article-date {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ec0b28;
    font-size: 13px;
    font-weight: bold;
    color: #fff;
    padding: 0 4px;
}

.navbar-toggler {
    float: right;
    margin: 0px 0px 0px auto;
    color: #ec0928 !important;
    border: 4px solid #01318557 !important;
}
span.navbar-toggler-icon {
  color: #ec0928 !important;
}


.widget h3 {
    color: #ec0928;
    font-weight: 600;
  
}

.widget h2 {
    color: #15206a;
      text-transform: uppercase;
}
section.first.article {
    padding: 30px 0;
}
.card-deck .card.item {
    margin-bottom: 30px;
}
.btn {
    font-weight: 700;
    text-transform: uppercase;
}

#trump-committee .align-self-end img.img-fluid {
    margin-top: 220px;
}
#main-trump-section h3 {
    font-size: 46px;
}

.text-xl p {
    font-size: 33px;
}
div#committee-title {
    margin: 40px 0;
}
div#quote-box {
    border-top: 5px solid #15206a;
    padding: 20px 0;
    font-size: 50px;
    font-weight: 800;
    text-align: justify;
    letter-spacing: -1px;
      margin-top: 50px;
}

span.drop-cap.text-xxl {
    float: left;
    display: inline-block;
    font-size: 114px;
    height: 150px;
    position: relative;
    top: -5px;
    margin: 0 20px 0 0px;
    padding: 0 14px;
    border-radius: 10px;
}

.credit-rule.text-danger.rule-primary.italics {
    font-style: italic;
    font-size: 28px;
    text-align: right;
    border-bottom: 5px solid #15206a;
    margin: -40px 0 50px 0;
}

.credit-rule.text-danger.rule-primary.italics > span {
    background-color: #fff;
    padding: 0 0 0 5px;
    position: relative;
    top: 24px;
}
@media (min-width: 992px) {
  .navbar-nav li a {
  
  }
}

@media (max-width: 991px) {
  .navbar-brand {
    float: none;
  }
}


@media (min-width: 768px) {
/* show 3 items */
.carousel-inner .active, .carousel-inner .active + .carousel-item, .carousel-inner .active + .carousel-item + .carousel-item, .carousel-inner .active + .carousel-item + .carousel-item + .carousel-item {
	display: block;
}
.carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left), .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item, .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item, .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item + .carousel-item {
	transition: none;
}
.carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev {
	position: relative;
	transform: translate3d(0, 0, 0);
}
.carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: absolute;
	top: 0;
	right: -25%;
	z-index: -1;
	display: block;
  visibility: visible;
}
/* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left, .carousel-item-next.carousel-item-left + .carousel-item, .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item, .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item, .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: relative;
	transform: translate3d(-100%, 0, 0); 
  visibility: visible;
}
/* farthest right hidden item must be abso position for animations */
.carousel-inner .carousel-item-prev.carousel-item-right {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	display: block;
	visibility: visible;
}
/* right or prev direction */
.active.carousel-item-right + .carousel-item-prev.carousel-item-right, .carousel-item-prev.carousel-item-right + .carousel-item, .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item, .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item, .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item + .carousel-item {
	position: relative;
	transform: translate3d(100%, 0, 0);
	visibility: visible;
	display: block;
}
}

@media (max-width: 991px) {
div#topbar {
	display: none;
}
.btn-cta {
	margin: 0 0 20px 0;
}
}


@media (max-width: 1199px) {
.card-offer .card-body {
	min-height: 215px;
}
.card-testimonial .card-body {
	min-height: 310px;
}
}

@media (max-width: 991px) {
.card-testimonial .card-body {
	min-height: 450px;
}
}

@media (max-width: 767px) {
.card-offer .card-body {
	min-height: 285px;
}
.card-testimonial .card-body {
	min-height: auto;
}
}

@media (max-width:414px){
img#trump-committee-text {position: relative;top: 120px;}
 
 a.navbar-brand{
     width:250px;
     float: left;
 }   
}
